[submodule "ClinicalTrialsDataProcessing"]
	path = ClinicalTrialsDataProcessing
	url = ssh://gitea@gitea.kgjk.icu:3022/Research/ClinicalTrialsDataProcessing.git
[submodule "ClinicalTrialsEstimation"]
	path = ClinicalTrialsEstimation
	url = ssh://gitea@gitea.kgjk.icu:3022/Research/ClinicalTrialsEstimation.git
